var mapper = mapperFactory.createMapperMult(["EstPedEltrGrpPed"]);
var dados = mapper.selectList("EstPedEltrGrpPed.getDadosDeFalta", message);
var retorno = '';

for(var i = 0; i<dados.size(); i++){
    retorno += dados.get(i).get('cdProd')+';';
    retorno += dados.get(i).get('cdFilial')+';';
    retorno += dados.get(i).get('qtIt')+';';
    retorno += dados.get(i).get('vlrProd')+';';
    retorno += dados.get(i).get('percDesc')+'';
    retorno += '\r\n';
}

retorno;
